
PAMP - Bug #417

Exception error is displayed when the user Navigate to create new user the navigate to (خدمات

(العماله الوافده

04/25/2017 06:39 PM - Osama Zgool

Status: Closed Start date: 04/25/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Exception error is displayed when the

user Navigate to create new user the

navigate to (خدمات العماله الوافده)

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Navigation Menu Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: No Exception error should be displayed

when the user Navigate to create new

user the navigate to (خدمات العماله

(الوافده

Test Case ID:  

Description

Steps to Reproduce:

1. Login with portal user.

2. Navigate to Create new user screen.

3. Navigate to (خدمات العماله الوافده).

4. Observe the result.

Kindly find the attached video for more information.

History

#1 - 04/29/2017 01:15 PM - Saleh Al Khatib

- Assignee changed from Ahlam Atoom to Saleh Al Khatib

#2 - 04/29/2017 01:15 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#3 - 04/30/2017 04:22 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Khaled Musa

#4 - 05/07/2017 09:38 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

NavigationMenuErrorException.mp4 1.09 MB 04/25/2017 Osama Zgool

Powered by TCPDF (www.tcpdf.org)

10/26/2025 1/1

http://www.tcpdf.org

